.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.768066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.473918,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.473918,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.473918,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.960000px;}
.ls1{letter-spacing:-0.399600px;}
.ls4{letter-spacing:-0.391220px;}
.ls2{letter-spacing:-0.319680px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.193440px;}
._2{margin-left:-1.042400px;}
._4{width:1.535200px;}
._5{width:2.753280px;}
._3{width:4.159200px;}
._7{width:5.278400px;}
._1{width:6.998800px;}
._0{width:1707.536400px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:27.915600px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:39.161200px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:100.000000px;}
.y2{bottom:24.263779px;}
.y0{bottom:69.860103px;}
.y17{bottom:104.910924px;}
.y15{bottom:254.958637px;}
.y16{bottom:292.641128px;}
.y18{bottom:313.881137px;}
.y14{bottom:420.452933px;}
.y11{bottom:565.905409px;}
.y10{bottom:600.060704px;}
.ye{bottom:621.004313px;}
.yf{bottom:634.427731px;}
.y12{bottom:824.296361px;}
.yc{bottom:894.070207px;}
.yb{bottom:913.005555px;}
.ya{bottom:931.940116px;}
.y9{bottom:950.875448px;}
.yd{bottom:1042.287666px;}
.y13{bottom:1053.583643px;}
.y7{bottom:1130.087217px;}
.y6{bottom:1145.344021px;}
.y8{bottom:1175.857629px;}
.y5{bottom:1191.114433px;}
.y4{bottom:1206.371237px;}
.y3{bottom:1221.628041px;}
.y1{bottom:1269.896828px;}
.h8{height:20.127148px;}
.h5{height:23.072000px;}
.h9{height:24.984000px;}
.h6{height:28.509354px;}
.h4{height:28.840000px;}
.hb{height:30.000000px;}
.h7{height:34.608000px;}
.ha{height:36.000000px;}
.h3{height:60.000000px;}
.h2{height:75.000000px;}
.h1{height:1260.693811px;}
.h0{height:1352.057416px;}
.w1{width:907.378348px;}
.w0{width:956.000000px;}
.x2{left:21.385880px;}
.x0{left:23.286701px;}
.x3{left:26.334770px;}
.xc{left:28.027793px;}
.x7{left:33.806332px;}
.x4{left:255.182912px;}
.xe{left:355.766782px;}
.xd{left:377.311830px;}
.x10{left:417.430737px;}
.xf{left:418.801472px;}
.x5{left:484.030268px;}
.x11{left:525.683784px;}
.xa{left:539.224824px;}
.xb{left:575.320158px;}
.x8{left:617.456721px;}
.x9{left:639.918478px;}
.x6{left:712.879197px;}
.x1{left:742.373378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.797021pt;}
.ls1{letter-spacing:-0.331760pt;}
.ls4{letter-spacing:-0.324803pt;}
.ls2{letter-spacing:-0.265408pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.821061pt;}
._2{margin-left:-0.865432pt;}
._4{width:1.274570pt;}
._5{width:2.285857pt;}
._3{width:3.453095pt;}
._7{width:4.382290pt;}
._1{width:5.810618pt;}
._0{width:1417.649088pt;}
.fs6{font-size:23.176387pt;}
.fs3{font-size:26.567381pt;}
.fs7{font-size:29.888304pt;}
.fs4{font-size:32.512829pt;}
.fs2{font-size:33.209227pt;}
.fs5{font-size:39.851072pt;}
.fs1{font-size:66.418454pt;}
.fs0{font-size:83.023067pt;}
.y2{bottom:20.144533pt;}
.y0{bottom:58.000000pt;}
.y17{bottom:87.100267pt;}
.y15{bottom:211.674480pt;}
.y16{bottom:242.959640pt;}
.y18{bottom:260.593747pt;}
.y14{bottom:349.072920pt;}
.y11{bottom:469.832027pt;}
.y10{bottom:498.188800pt;}
.ye{bottom:515.576827pt;}
.yf{bottom:526.721360pt;}
.y12{bottom:684.356120pt;}
.yc{bottom:742.284507pt;}
.yb{bottom:758.005213pt;}
.ya{bottom:773.725267pt;}
.y9{bottom:789.445960pt;}
.yd{bottom:865.339187pt;}
.y13{bottom:874.717453pt;}
.y7{bottom:938.233067pt;}
.y6{bottom:950.899733pt;}
.y8{bottom:976.233067pt;}
.y5{bottom:988.899733pt;}
.y4{bottom:1001.566400pt;}
.y3{bottom:1014.233067pt;}
.y1{bottom:1054.307293pt;}
.h8{height:16.710175pt;}
.h5{height:19.155082pt;}
.h9{height:20.742483pt;}
.h6{height:23.669340pt;}
.h4{height:23.943853pt;}
.hb{height:24.906920pt;}
.h7{height:28.732623pt;}
.ha{height:29.888304pt;}
.h3{height:49.813840pt;}
.h2{height:62.267300pt;}
.h1{height:1046.666667pt;}
.h0{height:1122.519533pt;}
.w1{width:753.333333pt;}
.w0{width:793.700520pt;}
.x2{left:17.755213pt;}
.x0{left:19.333333pt;}
.x3{left:21.863933pt;}
.xc{left:23.269533pt;}
.x7{left:28.067053pt;}
.x4{left:211.860680pt;}
.xe{left:295.368493pt;}
.xd{left:313.255853pt;}
.x10{left:346.563800pt;}
.xf{left:347.701827pt;}
.x5{left:401.856773pt;}
.x11{left:436.438800pt;}
.xa{left:447.680987pt;}
.xb{left:477.648440pt;}
.x8{left:512.631507pt;}
.x9{left:531.279947pt;}
.x6{left:591.854173pt;}
.x1{left:616.341147pt;}
}
